Docs
Update Fulfillment Item
PUT /Fulfillment/{fulfillmentId}/items/{itemId}
PUT
/Fulfillment/{fulfillmentId}/items/{itemId}Replaces an item's quantity, drawn resource and rate card. The itemId is in the items returned by Fulfillment_GetFulfillment.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| fulfillmentId | uuid | Required | |
| itemId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| quantity | number | Optional | |
| resourceId | uuid | Optional | |
| rateCardId | uuid | Optional |